[<text>
<title>german bond yields seen falling in near term </title>
<author>    by alice ratcliffe, reuters</author>
<dateline>    frankfurt, march 23 - </dateline>west german bond yields could decline
over the next few months if recent efforts to stabilize
exchange rates, as seen in last month's paris pact, extend to
keeping down european interest rates, banking economists said.
    but in the longer term domestic yields could rise under
agreements to stimulate west germany's economy, they said.
    the paris agreement has so far successfully stabilized
currencies with the threat of central bank intervention,
economists said.
    economists speculated that g-7 countries may try to bolster
the pact by uncoupling u.s. and west german interest rates
further when they meet for the imf interim committee in april.
"the recent round of monetary accommodation by the bundesbank
and the bank of japan and the firming of the federal funds rate
are significant. they mark an uncoupling of movements in u.s.
and foreign interest rates," salomon bros inc said in a recent
study.
    it said narrowing of international interest rate spreads
was a major factor in the dollar's fall. these spreads will
have to be widened if the dollar is to be stabilized.
    west german bundesbank president karl otto poehl encouraged
the u.s. not to cut interest rates in january when the
bundesbank cut its own rates by half a point, to avoid
weakening the dollar.
    west german economists see room for further cuts in leading
west german rates if the dollar resumes its decline.
    "it's not a taboo," peter pietsch, spokesman for commerzbank
ag said.
    but most economists see room for a cut in west german rates
only in the first half of the year, as re-emerging inflation
will limit room for manoeuvre later in the year.
    the bundesbank's average yield of public paper is already
nearing last year's low. last week, yields fell to around 5.50
pct, not far from the 1986 low of 5.35 pct posted in mid-april.
 economists said the trend may cause domestic investors to
shift some funds from short to longer-term paper. such a move
would tend to flatten the yield curve between short and
long-term rates, which has become more pronounced since the
bundesbank lowered its discount rate.
    it might also facilitate a further cut in leading rates, as
the shift out of savings accounts into securities would slow
growth of the bundesbank's central bank money stock aggregate.
    but conflicting with this trend are plans to increase west
german tax cuts, part of the paris currency pact designed to
meet u.s. demands for faster west german growth. this move may
force interest rates up by creating a revenue vacuum which must
be filled by higher government borrowing.
    this may not occur if private sector demand for credit
remains weak, but demand could emerge if rates begin rising.
    economists said it appeared the government had already
stepped up borrowing this year to accomodate revenue loss from
other sources, including tax losses resulting from weaker than
expected economic growth, and higher than expected spending.
    josef koerner, chief economist of the west german
ifo-institut, said in a newspaper interview he expected 1987
tax revenue to be some 11 billion marks below estimates by the
west german government in november.
    any tax shortfall in itself is unlikely to push yields up.
but coupled with other factors such as waning foreign
speculative buying of mark bonds on the dollar's decline, long
term yields may to have to rise, economists said.
    public authority borrowing in 1988 may also rise owing to
increases in the second phase of bonn's tax reform package.
    the west german government is raising its total tax cuts in
1988 by 5.2 billion marks to 14.4 billion.
    west german chancellor helmut kohl said last week increased
borrowing to finance the tax reform is acceptable.
    finance minister gerhard stoltenberg said last thursday he
was looking for other ways to finance the reform, such as
raising indirect taxes.
    but few economists believe the government will be able to
go through with its tax measures without increasing net
borrowing.
    the bundesbank said in its february report that it was
wrong to believe that the first stage of the tax reform in 1986
could be managed without increasing deficits.
    the bundesbank said west german public authorities borrowed
a large 21.9 billion marks in credit markets in the 1986 final
quarter compared with 14.8 billion in fourth quarter 1985.
    the federal government took up nearly 10 billion marks of
the fourth quarter 1986 figures, and also drew on two billion
marks of bundesbank advances at the end of the year, when it
had not required such a credit in the 1985 quarter.
 reuter
</text>]